/*--------------------------------------------------------------------------------------------------*/
/* 基本設定 */
/*--------------------------------------------------------------------------------------------------*/
* {
	margin: 0; padding: 0;
	font-family: verdana, Arial, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
}

/*--------------------------------------------------------------------------------------------------*/
/* HTML設定 */
/*--------------------------------------------------------------------------------------------------*/
body {
	margin: 10px 0 0 0;
	background: #FFF;
	text-align: center;
}

table  {
	border-collapse: collapse;
	empty-cells: show;
}

a {}
hr {display: none;}
form {}
input {
	margin: 3px;
	text-align: center;
	vertical-align: center;
	font-size: 12px;
	line-height: 1.5;
}



/*--------------------------------------------------------------------------------------------------*/
/* 各詳細設定 */
/*--------------------------------------------------------------------------------------------------*/

.MainDiv {
	margin: 0 auto;
	width: 658px;
	text-align: center;
}

/*** タイトル部分 ***/
table.HeaderTable {
	width: 658px; height: 53px;
	background: url("../img/n05_40.gif") no-repeat left top;
}
table.HeaderTable .Navigation td {
	padding-bottom: 5px;
	color: #002C69;
	text-align: center;
	font-size: 24px; line-height: 48px;
}


/*** 説明部分 ***/
table.MainTable {
	margin: 0 auto 10px;
	width: 650px;
}
table.MainTable td {font-size: 16px; line-height: 1.5;}
table.MainTable td.MainNavi {	/* icon */
	width: 20px;
	background: url("../img/n05_3kaku.gif") no-repeat left top;
}
table.MainTable td.MainCell {	/* text */
	padding: 0 10px 0 5px;
	font-weight: bold;
}

/* その他 */
table.MainTable td.MainCCell {
	padding: 15px 0 0;
	text-align: center;
	font-size: 16px; font-weight: bold; line-height: 1.5;
}

/* 表 */
table.MainTable td.MenuCell {
	padding: 0 5px;
	width: 30%;
	background: EEE;
	line-height: 2.5;
}

/* 注文内容確認画面 QRコード表示用 */
table.MainTable td.QRCell {
	text-align: right;
}

/*** 説明部分:BorderTableの時 ***/
table.BorderTable {
	margin: 0 0 10px 0;
	width: 95%;
	border: 5px solid #6FB1EA;
}
table.BorderTable td {padding: 5px;}
table.BorderTable table.MainTable {
	margin: 0 0 0 0;
	width: 100%;
}
table.BorderTable table.MainTable td {padding: 0;}
table.BorderTable table.MainTable td.MainNavi {padding: 0;}
table.BorderTable table.MainTable td.MainCell {padding: 0 10px 0 5px;}

/*** コンテンツ部分 ***/

/* タイトル */
table.BankTable {
	margin: 0 auto;
	width: 650px; height: 50px;
	background: url("../img/n06_40.gif") no-repeat left top;
}
table.BankTable .BankNavigation td {
	color: #FFF;
	font-size: 14px; font-weight: bold; line-height: 50px;
}

/* 入力部分 */

table.BankButtenTable {
	margin: 0 auto;
	width: 650px;
}

table.BankButtenTable td.BankBlankCell {display: none;} /* blank用 */
table.BankButtenTable td.BankNavi {	/* icon */
	width: 10px; height: 50px;
	background: url("../img/sub02_10.gif") no-repeat left top;
}
table.BankButtenTable td.BankCell {	/* text */
	width: 640px; height: 50px;
	background: url("../img/sub02_640.gif") no-repeat left top;
	color: #FFF;
	font-size: 14px; font-weight: bold; line-height: 50px;
}

table.BankButtenTable td {
	height: 5px;
	background: #EEE;
	line-height: 5px;
}


table.BankButtenTable td.BankCCell {
	padding: 15px 0 0;
	text-align: center;
	font-weight: bold; line-height: 1.5;
}

table.BankButtenTable td.BankCell hr {
	display: block;
	margin: 0 0 0 0; padding: 0 0 0 0;
	width: 640px; height: 5px;
	background: #EEE;
	border: 0;
	text-align: left;
	color: #EEE;
	line-height: 5px;
}

table.BankButtenTable .BankButtenCell {
	text-align: center; vertical-align: center;
}
input.MButten {width: 150px;}
input.SButten {width: 50px;}

/*** 2009.01.14 add 注文内容確認画面用設定 ***/
input.NButten {width: 100px;}
input.GoButten {width: auto;}



/*** フッター部分 ***/
table.FooterTable {
	margin: 20px 0 10px 0;
	width: 658px; height: 47px;
}
table.FooterTable .FooterNavigation {background: url(../img/nfooter.gif) no-repeat left top;}




/*** 情報リンク方式 注文内容確認画面 ***/ 
table.AtmAnnounceTable {
	margin: 0 auto 10px;
	width: 650px;
}
table.AtmAnnounceTable td {font-size: 14px; line-height: 1.5;}
table.AtmAnnounceTable td.AtmAnnounceCell {	/* text */
	padding: 0 10px 0 5px;
	font-weight: bold;
}

table.AtmAnnounceTable td.AtmMainCell {	/* text */
	padding: 0 10px 0 5px;
	font-weight: bold;
}

/*** 2009.01.27 add 金融機関一覧画面用設定 ***/
/*** タイトル部分 ***/
table.BankHeaderTable {
	width: 658px; height: 53px;
	background: url("../img/n05_40.gif") no-repeat left top;
}
table.BankHeaderTable .BankHeaderNavigation td {
	padding-bottom: 5px;
	color: #002C69;
	text-align: center;
	font-size: 24px; line-height: 48px;
}

/*** フッター部分 ***/
table.BankFooterTable {
	margin: 20px 0 10px 0;
	width: 658px; height: 47px;
}
table.BankFooterTable .BankFooterNavigation {
	background: url(../img/nfooter.gif) no-repeat left top;
}


input.WButton {width: 200px;}

/*** 説明部分 ***/
table.AtmBankTable {
	margin: 0 auto 10px;
	width: 300px;
}
table.AtmBankTable td {
	font-size: 16px;
	line-height: 1.5;
}

/* 表タイトル */
table.AtmBankTable td.AtmBankMenuCell {
	padding: 0 5px;
	font-weight: bold;
	width: 30%;
	background: #ccccff;
}

/* 表text */
table.AtmBankTable td.AtmBankMainCell {
	padding: 0 10px 0 5px;
	font-weight: bold;
}

/* 金融機関一覧画面(PC) カテゴリリンク部 */
table.bankCategoryTable {
	margin: 0 auto 10px;
	width: 600px;
}
table.bankCategoryTable td {
	font-size: 16px;
	line-height: 1.5;
}
table.bankCategoryTable td.bankCategoryMainCell {
	padding: 0 10px 0 5px;
	font-weight: bold;
	width: 30%;
}
/*-- 2010.01.06 ポップアップブロック注意書き用CSS追加 --*/
.Remarks11 {
	font-size: 16px;
	color: #DD2222;
	line-height: 20px;
	padding-left: 0px;
	padding-right: 20px;
}
.Remarks21 {
	font-size: 16px;
	color: #DD2222;
	line-height: 20px;
	padding-left: 0px;
	padding-right: 20px;
}
.Remarks22 {
	font-size: 16px;
	color: #DD2222;
	line-height: 20px;
	padding-left: 0px;
	padding-right: 20px;
}
/*-- 2010.01.06 ポップアップブロック注意書き用CSS追加 --*/
/* 金融機関カテゴリタイトル部 */
table.bankTitleTable {
	margin: 0 auto 0px;
	width: 650px;
}
table.bankTitleTable td {
	font-size: 16px;
	line-height: 1.5;
}
table.bankTitleTable td.bankTitleMainCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
}


/* 都市銀行 */
/*** 説明部分 ***/
table.cityBankTable {
	margin: 0 auto 10px;
	width: 650px;
}
table.cityBankTable td {
	font-size: 16px;
	line-height: 1.5;
}
/* 表タイトル(金融機関名) */
table.cityBankTable td.cityBankMenuNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
	width: 40%;
	background: #ccccff;
}
/* 表タイトル(個人/法人) */
table.cityBankTable td.cityBankMenuAccountCell {
	text-align: center;
	font-weight: bold;
	width: 30%;
	background: #ccccff;
}

/* 表text */
table.cityBankTable td.cityBankMainNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
}
table.cityBankTable td.cityBankMainAccountCell {
	text-align: center;
	font-weight: bold;
}


/* ネット銀行 */
/*** 説明部分 ***/
table.netBankTable {
	margin: 0 auto 10px;
	width: 650px;
}
table.netBankTable td {
	font-size: 16px;
	line-height: 1.5;
}
/* 表タイトル(金融機関名) */
table.netBankTable td.netBankMenuNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
	width: 40%;
	background: #ccccff;
}
/* 表タイトル(個人/法人) */
table.netBankTable td.netBankMenuAccountCell {
	text-align: center;
	font-weight: bold;
	width: 30%;
	background: #ccccff;
}

/* 表text */
table.netBankTable td.netBankMainNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
}
table.netBankTable td.netBankMainAccountCell {
	text-align: center;
	font-weight: bold;
}


/* 地方銀行 */
/*** 説明部分 ***/
table.localBankTable {
	margin: 0 auto 10px;
	width: 650px;
}
table.localBankTable td {
	font-size: 16px;
	line-height: 1.5;
}
/* 表タイトル(金融機関名) */
table.localBankTable td.localBankMenuNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
	width: 40%;
	background: #ccccff;
}
/* 表タイトル(個人/法人) */
table.localBankTable td.localBankMenuAccountCell {
	text-align: center;
	font-weight: bold;
	width: 30%;
	background: #ccccff;
}

/* 表text */
table.localBankTable td.localBankMainNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
}
table.localBankTable td.localBankMainAccountCell {
	text-align: center;
	font-weight: bold;
}


/* 労働金庫 */
/*** 説明部分 ***/
table.rokinTable {
	margin: 0 auto 10px;
	width: 650px;
}
table.rokinTable td {
	font-size: 16px;
	line-height: 1.5;
}
/* 表タイトル(金融機関名) */
table.rokinTable td.rokinMenuNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
	width: 40%;
	background: #ccccff;
}
/* 表タイトル(個人/法人) */
table.rokinTable td.rokinMenuAccountCell {
	text-align: center;
	font-weight: bold;
	width: 30%;
	background: #ccccff;
}

/* 表text */
table.rokinTable td.rokinMainNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
}
table.rokinTable td.rokinMainAccountCell {
	text-align: center;
	font-weight: bold;
}


/* 信用組合 */
/*** 説明部分 ***/
table.sinkumiTable {
	margin: 0 auto 10px;
	width: 650px;
}
table.sinkumiTable td {
	font-size: 16px;
	line-height: 1.5;
}

/* 表タイトル(金融機関名) */
table.sinkumiTable td.sinkumiMenuNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
	width: 40%;
	background: #ccccff;
}
/* 表タイトル(個人/法人) */
table.sinkumiTable td.sinkumiMenuAccountCell {
	text-align: center;
	font-weight: bold;
	width: 30%;
	background: #ccccff;
}

/* 表text */
table.sinkumiTable td.sinkumiMainNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
}
table.sinkumiTable td.sinkumiMainAccountCell {
	text-align: center;
	font-weight: bold;
}

/*-- 2009.04.07 農協、漁協、信金追加 --*/

/* 農協 */
/*** 説明部分 ***/
table.jaTable {
	margin: 0 auto 10px;
	width: 650px;
}
table.jaTable td {
	font-size: 16px;
	line-height: 1.5;
}

/* 表タイトル(金融機関名) */
table.jaTable td.jaMenuNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
	width: 40%;
	background: #ccccff;
}
/* 表タイトル(個人/法人) */
table.jaTable td.jaMenuAccountCell {
	text-align: center;
	font-weight: bold;
	width: 30%;
	background: #ccccff;
}

/* 表text */
table.jaTable td.jaMainNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
}
table.jaTable td.jaMainAccountCell {
	text-align: center;
	font-weight: bold;
}


/* 漁協 */
/*** 説明部分 ***/
table.jfTable {
	margin: 0 auto 10px;
	width: 650px;
}
table.jfTable td {
	font-size: 16px;
	line-height: 1.5;
}

/* 表タイトル(金融機関名) */
table.jfTable td.jfMenuNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
	width: 40%;
	background: #ccccff;
}
/* 表タイトル(個人/法人) */
table.jfTable td.jfMenuAccountCell {
	text-align: center;
	font-weight: bold;
	width: 30%;
	background: #ccccff;
}

/* 表text */
table.jfTable td.jfMainNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
}
table.jfTable td.jfMainAccountCell {
	text-align: center;
	font-weight: bold;
}


/* 信用金庫 */
/*** 説明部分 ***/
table.shinkinTable {
	margin: 0 auto 10px;
	width: 650px;
}
table.shinkinTable td {
	font-size: 16px;
	line-height: 1.5;
}

/* 表タイトル(金融機関名) */
table.shinkinTable td.shinkinMenuNameCell {
	padding: 0 10px;
	font-weight: bold;
	width: 40%;
	background: #ccccff;
}
/* 表タイトル(個人/法人) */
table.shinkinTable td.shinkinMenuAccountCell {
	text-align: center;
	font-weight: bold;
	width: 30%;
	background: #ccccff;
}

/* 表text */
table.shinkinTable td.shinkinMainNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
}
table.shinkinTable td.shinkinMainAccountCell {
	text-align: center;
	font-weight: bold;
}
/*-- 2009.04.07 農協、漁協、信金追加 --*/

/*** 2009.01.27 add 金融機関一覧画面用設定 ***/


/*** 2009.04.23 add 金融機関種別設定 ***/
table.FinanceButtenTable {
	margin: 0 auto;
	width: 650px;
}

table.FinanceButtenTable td.FinanceBlankCell {display: none;} /* blank用 */
table.FinanceButtenTable td.FinanceNavi {	/* icon */
	width: 10px; height: 50px;
	background: url("../img/sub02_10.gif") no-repeat left top;
}
table.FinanceButtenTable td.FinanceCell {	/* text */
	width: 640px; height: 50px;
	background: url("../img/sub02_640.gif") no-repeat left top;
	color: #FFF;
	font-size: 14px; font-weight: bold; line-height: 50px;
}

table.FinanceButtenTable td {
	height: 5px;
	background: #EEE;
	line-height: 5px;
}


table.FinanceButtenTable td.FinanceCell hr {
	display: block;
	margin: 0 0 0 0; padding: 0 0 0 0;
	width: 640px; height: 5px;
	background: #EEE;
	border: 0;
	text-align: left;
	color: #EEE;
	line-height: 5px;
}

/* 金融機関種別ボタン */
input.FButten {width: 150px;}
/*** 2009.04.23 add 金融機関種別設定 ***/
hr.paymentList {
	display: block;
	padding-left: 0px;
	width: 648px;
} 

/*** 2009.04.23 add 金融機関一覧画面変更 ***/
/*** 説明部分 ***/
table.fbankTable {
	margin: 0 auto 10px;
	width: 650px;
}
table.fbankTable td {
	font-size: 16px;
	line-height: 1.5;
}
/* 表タイトル(金融機関名) */
table.fbankTable td.fbankMenuNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
	width: 40%;
	background: #ccccff;
}
/* 表タイトル(個人/法人) */
table.fbankTable td.fbankMenuAccountCell {
	text-align: center;
	font-weight: bold;
	width: 30%;
	background: #ccccff;
}

/* 表text */
table.fbankTable td.fbankMainNameCell {
	padding: 0 10px 0 10px;
	font-weight: bold;
}
table.fbankTable td.fbankMainAccountCell {
	text-align: center;
	font-weight: bold;
}

/* 表タイトル横の閉じるボタン */
table.bankTitleTable td.bankTitleButtonCell {
	padding: 0 10px 0 10px;
	text-align: right;
}

/*** 50音アンカー部分 ***/
table.kanaTable {
	margin: 0 auto 10px;
	width: 650px;
}
table.kanaTable td.kanaMenuCell {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	width: 65px;
	text-align: center;
	background: #ccccff;
}

/*** Topへ戻るアンカー位置設定 ***/
div.topAnchor {
	width: 650px;
	text-align: right;
	background: #ffffff;
}

/*** Topへ戻るアンカーリンク設定 ***/
a.topAnchorLink {
	font-size: 10px;
}
/*** 2009.04.23 add 金融機関一覧画面変更 ***/











/*

.TreeName {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 19px; FONT-FAMILY: "ＭＳ ゴシック", "Osaka−等幅"
}
.ItemName {
	BACKGROUND-POSITION: 50% top; FONT-SIZE: 12px; WIDTH: 125px; COLOR: #000000; LINE-HEIGHT: 16px; HEIGHT: 16px; BACKGROUND-COLOR: #f5f5f5
}
.Description {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #ffffff
}
.MenuMark {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e06685; LINE-HEIGHT: 16px; FONT-FAMILY: "ＭＳ ゴシック", "Osaka−等幅"
}
.MenuActive {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e06685; LINE-HEIGHT: 16px; FONT-FAMILY: "ＭＳ ゴシック", "Osaka−等幅"
}
.Mark {
	WIDTH: 6px; BACKGROUND-COLOR: #e06685
}
.MenuInactive {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003366; LINE-HEIGHT: 16px; FONT-FAMILY: "ＭＳ ゴシック", "Osaka−等幅"
}
.Copyright {
	FONT-SIZE: 10px; LINE-HEIGHT: 12px
}
.TableHeader {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; HEIGHT: 16px; BACKGROUND-COLOR: #f5f5f5
}


.MainCell2 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 10px
}
.hr {
	PADDING-LEFT: 0px; WIDTH: 648px
}
.LButten {
	WIDTH: 400px
}
.Default {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; HEIGHT: 20px
}
.ScreenName {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 17px; FONT-FAMILY: "ＭＳ ゴシック", "Osaka−等幅"; HEIGHT: 24px; BACKGROUND-COLOR: #002c69
}
.Minus {
	COLOR: #e06685
}
.ErrorDescription {
	FONT-SIZE: 12px; COLOR: #e06685; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #ffffff
}
.ErrorLink {
	COLOR: #e06685
}
.MenuTree {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: "ＭＳ ゴシック", "Osaka−等幅"
}
.MenuHide {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 16px; FONT-FAMILY: "ＭＳ ゴシック", "Osaka−等幅"
}
FORM.NonSp {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 0em
}

*/